﻿

.primary-menu ul {
  margin: 0;
  padding: 0;
}


.primary-menu ul li {
  list-style: none;
  display: inline;
  margin: 0 20px;
}


.primary-menu ul li a {
  text-decoration: none;
  color: #565f64;
  text-transform: uppercase;
  font-size: 0.9em;
}


#menu .primary-menu {
  float: right;
  display: block;
}

  #menu, .top-nav, #menu .primary-menu, #logo {
    float: left;
    width: 100%;
  }


	.ls-fullscreen .ls-fullscreen-wrapper .ls-container,
	.ls-fullscreen .ls-fullscreen-wrapper .ls-wp-container {
		position: absolute !important;
		top: 50% !important;
		left: 50% !important;
		transform: translate(-50%,-50%) !important;
	}



tr.gigpress-info td {
	font-size: 90%;
	color: #333;
	border-bottom: 1px solid #CCC;
}



tr.gigpress-info td.description {
	visibility: visible !important;
}



tr.gigpress-row.cancelled, tr.gigpress-info.cancelled, tr.cancelled span.gigpress-info-label, tr.cancelled span.gigpress-info-item {
	color: #999;
}



span.gigpress-info-item {
}



span.gigpress-info-label {
	color: #666;
}


.regions_rates_table_row1,
.regions_rates_table_row2 {
    border-bottom: 1px solid #e3e1e0;
    font-size: 12px;
    text-align: center
}


.ratesbox .regions_rates_table_row1,
.ratesbox .regions_rates_table_row2 {
    font-size: 11px;
    padding: 1px;
}


.player {
  position: relative;
  min-height: 460px;
}


.button_menu .bar1, 
.button_menu .bar2, 
.button_menu .bar3 {
    width: 42px;
    height: 6px;
    background-color: #FFF;
	margin-bottom: 6px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 6px;
    transition: 0.4s;
}


.button_menu.change .bar2 {opacity: 0;}


.header-login .icon-lock svg .st0 {
  fill: #767676; }


.header-login:hover .icon-lock .st0, .header-login:active .icon-lock .st0, .header-login:focus .icon-lock .st0 {
  fill: #1e73e9; }


.icon-lock {
  display: inline-block;
  height: 12px;
  position: relative;
  width: 12px; }


.woocommerce ul.products li.product .woocommerce-loop-category__title,
.woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce ul.products li.product h3 {
    line-height: 1em;
    font-weight: 500;
    margin: 0;
    padding: 8px 0;
    text-align: center;
    font-size: 18px;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title,.woocommerce ul.products li.product .woocommerce-loop-product__title,.woocommerce ul.products li.product h3{padding:.5em 0;margin:0;font-size:1em}


#navigation ul li.level1 {
	padding: 14px 14px 14px 0;
}


#navigation li.level1:nth-child(2) a {
	border-left: 0;
}


#footer-menu ul li.level1 {
	display: inline-block;
}


#footer-menu ul.col5 li.level1 {
	width: 20%;
	padding-right: 2.5%;
	vertical-align: top;
}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.soliloquy-container .soliloquy-item,.soliloquy-container .soliloquy-wrapper{width:100%;position:relative;margin:0;padding:0;list-style:none !important;zoom:1;*zoom:1}
.soliloquy-container .soliloquy-item{min-height:1px;min-width:1px;float:left}
.soliloquy-container .soliloquy-item:after{content:'.';position:absolute;bottom:0;left:0;z-index:-1000;visibility:hidden;opacity:0;-ms-filter:"alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;height:0;line-height:0}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item{opacity:0.5}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-active-slide,.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item:hover{opacity:1}



#eut-header .eut-horizontal-menu.eut-arrow ul.eut-menu .megamenu ul .menu-item-has-children a:after,
#eut-header .eut-horizontal-menu.eut-arrow-not-first-level ul.eut-menu .megamenu ul .menu-item-has-children a:after {
	display: none;
}


.eut-toggle-menu ul.eut-menu li.menu-item-has-children a {
	padding-right: 40px;
}


.eut-toggle-menu .eut-main-menu.eut-align-center li.menu-item-has-children a {
	padding-left: 20px;
	padding-right: 20px;
}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}

#masthead #site-logo {
  display: inline-block;
  float: left;
}
.entry-content table,body.et-pb-preview #main-content .container table{border:0px}
.entry-content tr td,body.et-pb-preview #main-content .container tr td{border-top:0px}

.top-nav {float: right; border-left: 1px solid #020202; height: 35px;}

.top-nav li {float: left; border-right: 1px solid #020202; list-style: none; padding: 0 9px;}

.top-nav li a {color: #fff; font-size: 13px; display: inline-block; line-height: 35px; height: 35px; text-decoration: none;}

.top-nav li a:hover {text-decoration: underline;}

li#menu-item-967.countryselect {
    float: left;
}

.col1new{
    flex: 0 0 810px;
    max-width: 810px;
}

body .contenu.small .col1new{
    flex: 0 0 630px;
    max-width: 630px;
    margin-left: 0px;
}

.col1new .article.list .infos h4 a {
    height: auto;
}

.container.contenu.small .col1new .article.list .infos h4 a {
    height: 66px;
}

.col1,
.col1new{
    flex: 0 0 375px;
    max-width: 375px;
    margin-left: 15px;
}

.col1new .article.list {
    margin-right: -15px;
}

#bandeaublocs .col1new{
    padding-left: 15px;
}
.row{margin-right:-15px;margin-left:-15px}


#pos-5 .row-prof {
	margin-top: 46px;
	overflow: hidden;
}


#pos-5 .row-prof-first {
	margin-top: 0;
}

        #page #colophon .footer-top .top-inner .partner-logos {
          list-style: none;
          margin: 0;
          padding: 0; }

          #page #colophon .footer-top .top-inner .partner-logos li {
            text-align: center;
            width: 100%; }

            #page #colophon .footer-top .top-inner .partner-logos li img {
              max-height: 60px; }

            #page #colophon .footer-top .top-inner .partner-logos li:first-child {
              margin-left: 0; }
 #main { background-color: #020202 }

.articles { font-family: Tahoma; font-size: 16px; color: #446080 ; font-weight: bold}



.totop-wrapper {position: absolute; right: -140px; width: 110px;}

.totop-wrapper.r0 {right: 0;}
.circle-content{color:#fff;position:relative;width:400px;padding:70px 60px;z-index:999}
.circle-content:before{content:'';background-color:#2a5269;position:absolute;top:0;left:0;width:400px;height:400px;border-radius:100%;z-index:1}
.circle-content.on-right{float:right !important;margin-top:-150px}
.circle-content *{position:relative;z-index:10}
.circle-content h1,.circle-content h2,.circle-content h3,.circle-content h4,.circle-content h5,.circle-content h6{font-weight:bold;color:#fff}
.circle-content h4{margin-top:10px}
.circle-content h5+h4{margin-bottom:0}
.circle-content h5{margin-top:0}
.circle-content h6{line-height:2}
.circle-content a.button{white-space:nowrap}
.circle-content img.wp-image-192{margin-right:-150px;position:relative;z-index:10}
.circle-content.alt-spacing{height:400px;margin-bottom:20px;padding:100px 64px}
